Subject: Next Week Roster
From: Ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 16 Jul 2015 14:13:17 +0530 (IST)

Hello Subir, 

Please check next week (20th-26th July) roster for IBD/GE/PKR/Parables/Colo. This current roster I made, there will be no back-up issue on the above said processes. 

I gave Devendra 2nd OFFs on 25th July (Sat) after his leave ends on 20th July (Mon), since Saturday/Sunday is his usual fixed offs and we do not want him to stress for 10/11 days without week off in very next week Roster ((27th- 2nd Aug). 

Meantime, I am not sure how to look for Yomdel/Boderlink Roster and other small process as I am not aware of these processes logins timing. 
Please check for Pritish and Souyma shift timings when creating roster for Yomdel, since both of them are sometimes require to login in IBD. 

Please let me know if any changes are required. I will be available on Saturday. 

With Regards, 
MRSingh